<?php
/**
 * The Template for displaying all single posts.
 *
 * @package Plug Shop WordPress Theme
 * @subpackage Plug Shop
 * @author Pressfore - www.pressfore.com
 */

get_header();

do_action('plug_shop_before_content');

if ( have_posts() ) while ( have_posts() ) {
   the_post();
   plug_shop_get_content('single');
}

do_action('plug_shop_after_content');

get_sidebar();
get_footer();
